
QGIS Application - Feature request #14791

Add linestring support for 'Snap Geometries' plugin

2016-05-09 03:42 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22748

Description

Please add linestring support for both the input and the reference layer.

Associated revisions

Revision dae0a017 - 2016-11-07 03:20 AM - Nyall Dawson

[FEATURE][processing] Snap geometries algorithm allows snapping

to other layer types, supports point/line layers

Fix #14791, #15313

History

#1 - 2016-07-21 06:16 AM - R. R.

See also: #15313 (Generalize geometry snapper for other data types)

#2 - 2016-11-06 06:20 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"dae0a017617d3082b6e89f8a3e75c2c9bcd0ebf5".

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
